
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.API", "DiunaBI.API\DiunaBI.API.csproj", "{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.Plugins.Morska", "DiunaBI.Plugins.Morska\DiunaBI.Plugins.Morska.csproj", "{B5416A3F-550A-468D-852F-20B24243FD68}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.Tests", "DiunaBI.Tests\DiunaBI.Tests.csproj", "{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.Domain", "DiunaBI.Domain\DiunaBI.Domain.csproj", "{8C701560-EF39-4203-8EB9-16AB32CA2CAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.Application", "DiunaBI.Application\DiunaBI.Application.csproj", "{5F8C40E9-F51E-48A5-840F-4309C873C6C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.Infrastructure", "DiunaBI.Infrastructure\DiunaBI.Infrastructure.csproj", "{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.UI.Shared", "DiunaBI.UI.Shared\DiunaBI.UI.Shared.csproj", "{1F9340A0-8D4F-46C2-80C6-1687778A6D20}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.UI.Web", "DiunaBI.UI.Web\DiunaBI.UI.Web.csproj", "{28F6702F-400A-4378-828B-02E111EE7EFE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiunaBI.UI.Mobile", "DiunaBI.UI.Mobile\DiunaBI.UI.Mobile.csproj", "{EC6F660B-719A-491C-AE0A-FB7508A881D8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Debug|x64.Build.0 = Debug|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Debug|x86.Build.0 = Debug|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Release|x64.ActiveCfg = Release|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Release|x64.Build.0 = Release|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Release|x86.ActiveCfg = Release|Any CPU
		{D468D3FD-2B0F-4E1E-9BFC-AE32DD3BB4C6}.Release|x86.Build.0 = Release|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Debug|x64.Build.0 = Debug|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Debug|x86.Build.0 = Debug|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Release|x64.ActiveCfg = Release|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Release|x64.Build.0 = Release|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Release|x86.ActiveCfg = Release|Any CPU
		{B5416A3F-550A-468D-852F-20B24243FD68}.Release|x86.Build.0 = Release|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Debug|x64.Build.0 = Debug|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Debug|x86.Build.0 = Debug|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Release|x64.ActiveCfg = Release|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Release|x64.Build.0 = Release|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Release|x86.ActiveCfg = Release|Any CPU
		{7D99AF7E-1FC7-4EC0-A320-F1A81D396F93}.Release|x86.Build.0 = Release|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Debug|x64.Build.0 = Debug|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Debug|x86.Build.0 = Debug|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Release|x64.ActiveCfg = Release|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Release|x64.Build.0 = Release|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Release|x86.ActiveCfg = Release|Any CPU
		{8C701560-EF39-4203-8EB9-16AB32CA2CAB}.Release|x86.Build.0 = Release|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Debug|x64.Build.0 = Debug|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Debug|x86.Build.0 = Debug|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Release|x64.ActiveCfg = Release|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Release|x64.Build.0 = Release|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Release|x86.ActiveCfg = Release|Any CPU
		{5F8C40E9-F51E-48A5-840F-4309C873C6C6}.Release|x86.Build.0 = Release|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Debug|x64.Build.0 = Debug|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Debug|x86.Build.0 = Debug|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Release|x64.ActiveCfg = Release|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Release|x64.Build.0 = Release|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Release|x86.ActiveCfg = Release|Any CPU
		{0B2E03F3-A1F7-4C7F-BCA7-386979C93346}.Release|x86.Build.0 = Release|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Debug|x64.Build.0 = Debug|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Debug|x86.Build.0 = Debug|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Release|x64.ActiveCfg = Release|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Release|x64.Build.0 = Release|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Release|x86.ActiveCfg = Release|Any CPU
		{1F9340A0-8D4F-46C2-80C6-1687778A6D20}.Release|x86.Build.0 = Release|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Debug|x64.Build.0 = Debug|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Debug|x86.Build.0 = Debug|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Release|x64.ActiveCfg = Release|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Release|x64.Build.0 = Release|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Release|x86.ActiveCfg = Release|Any CPU
		{28F6702F-400A-4378-828B-02E111EE7EFE}.Release|x86.Build.0 = Release|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Debug|x64.Build.0 = Debug|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Debug|x86.Build.0 = Debug|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Release|x64.ActiveCfg = Release|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Release|x64.Build.0 = Release|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Release|x86.ActiveCfg = Release|Any CPU
		{EC6F660B-719A-491C-AE0A-FB7508A881D8}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
